/* .rangebox_1{
    margin-left:10px;  
    overflow-y: scroll; 
    height:400px !important;
}
.hotel_booking{
    height: 400px !important;
    overflow-y: scroll;
    
}
.hotel_image{
    height: 245px !important; 
    width:100px !important;
    border-radius:7px;
}
.hotel_map{
    height: 420px !important;
     width: 350px !important;
}
.card-body{
    padding-bottom: 10px !important;
} */